# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jobber/version'

Gem::Specification.new do |spec|
  spec.name          = "jobber"
  spec.version       = Jobber::VERSION
  spec.authors       = ["Alexander Kostrov"]
  spec.email         = ["bombazook@gmail.com"]
  spec.description   = "Ruby adapter for experimental cloud service"
  spec.summary       = "Jobber Adapter"
  spec.homepage      = "http://malstream.info"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
